.mpFormLabel label {
    display: inline;
    font-weight: bold;
}

.mpFormField ul li  {
    display: inline-block;
    padding-left: 5px;
}
.mpFormField label {
    display: inline-block;
    padding-left: 5px;
}

.mpFormField input[type="radio"],
.mpFormField input[type="checkbox"] {
    margin-top: 0px;
}

.submitCell input {
    font-weight: bold;
}

.mpErrorSummary {
    font-weight: 400;
    color: red;
}

.mpErrorRow {
    font-weight: 400;
    color: red;
}
